LuxRender Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000951LuxRenderCorepublic2011-02-23 14:222012-09-11 09:11
Reporterfiliciss 
Assigned ToLord Crc 
PrioritynoneSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformMSVC 2008 SP1, 2010 SP1 betaOSWindows Vista x64OS VersionSP2
Product Version0.8RC1 
Target Version1.0Fixed in Version1.0RC4 
Summary0000951: quick fix for boost 1.46.0
Descriptionquick fix for boost 1.46.0.
TagsNo tags attached.
Mercurial Changeset #
Requires Documentation UpdateNo
Requires Exporter Update
Attached Filespatch file icon fix for lux.patch [^] (3,054 bytes) 2011-02-23 14:22 [Show Content]
patch file icon fix for luxrays.patch [^] (438 bytes) 2011-02-23 14:22 [Show Content]

- Relationships

-  Notes
(0002712)
jensverwiebe (developer)
2011-02-26 08:45
edited on: 2011-02-26 08:48

Hi
As we have to be on par on all OS with a dedicated boost version for working networking serialization,
this will be only valid if we decide to go for 1.4.6.
Atm we stay with 1.4.3 as long as we havent rtested new versions and decide to switch.

Thus i declare this as a non-issue and mark as acknowledged only.

Jens

(0002716)
filiciss (reporter)
2011-02-27 10:12

I got it.

- Issue History
Date Modified Username Field Change
2011-02-23 14:22 filiciss New Issue
2011-02-23 14:22 filiciss File Added: fix for lux.patch
2011-02-23 14:22 filiciss File Added: fix for luxrays.patch
2011-02-26 08:45 jensverwiebe Note Added: 0002712
2011-02-26 08:46 jensverwiebe Note Edited: 0002712 View Revisions
2011-02-26 08:48 jensverwiebe Note Edited: 0002712 View Revisions
2011-02-27 10:12 filiciss Note Added: 0002716
2011-03-18 04:55 jeanphi Target Version => 1.0
2011-09-29 01:19 jeanphi Status new => resolved
2011-09-29 01:19 jeanphi Fixed in Version => 1.0
2011-09-29 01:19 jeanphi Resolution open => fixed
2011-09-29 01:19 jeanphi Assigned To => Lord Crc
2012-08-21 09:54 jeanphi Fixed in Version 1.0 => 1.0RC4
2012-09-11 09:11 jeanphi Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker